/*
 Theme Name:   Divi LMS for LearnDash
 Description:  eLearning & Courses Divi Child Theme for LearnDash
 Author:       Pee-Aye Creative
 Author URI:   http://peeayecreative.com
 Template:     Divi
 Version:      1.2.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/



/*MISCELLANEOUS STYLING
 -------------------------------------------------*/


/*blog author round image with border*/

.pa-blog-author .et_pb_main_blurb_image img {
   border-radius: 100px;
   border: 2px solid #d2007f;
   padding: 2px;
}


/*fix potentially pixelated logo*/

#logo {
   -webkit-transform: initial;
}


/*replace Google+ icon with Instagram icon in person module*/

.et_pb_member_social_links .et_pb_google_icon:before {
   content: '\e09a'!important;
}


/*vertical align content in columns*/

.pa-vertical-align {
   display: flex;
   flex-direction: column;
   justify-content: center;
}


/*overlay for parallax sections*/

.pa-overlay .et_parallax_bg:before,
.pa-overlay:before {
   content: "";
   display: block;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   background-color: rgba(17, 17, 17, 0.5);
}


/*MENU
 -------------------------------------------------*/


/*style dropdown menu*/

.pa-main-menu li ul {
   padding: 10px 0;
   width: 260px;
   background: #26245b;
   border-radius: 6px;
   box-shadow: 0 12px 40px -6px rgba(0, 0, 0, 0.3);
}


/*reduce dropdown spacing*/

.pa-main-menu li li {
   padding: 0;
}


/*increased width of dropdown list items*/

.pa-main-menu li li a {
   width: 240px;
}


/*increase width of dropdown list items*/

.pa-main-menu li li a {
   width: 240px;
}


/*add dropdown point on top*/

.pa-main-menu nav>ul>li>ul:after {
   position: absolute;
   left: 20%;
   margin-left: -20px;
   top: -20px;
   width: 0;
   height: 0;
   content: '';
   border-left: 20px solid transparent;
   border-right: 20px solid transparent;
   border-bottom: 20px solid #26245b;
}


/*stop menu hover fade transition*/

.pa-main-menu li li:hover a {
   opacity: 1!important;
}


/*hide color of background in dropdown list items on hover*/

.pa-main-menu li li a:hover {
   background-color: transparent!important;
}


/*LEARNDASH COURSE GRID
 -------------------------------------------------*/


/*course grid price tag*/

.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price {
   text-shadow: none;
   padding: 8px 12px;
   border-radius: 6px 6px 6px 0;
   background: #00d263;
}


/*course grid enrolled tag*/

.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price.ribbon-enrolled {
   background: #26245b;
}

.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price.ribbon-enrolled:before {
   border-top: 4px solid #26245b;
   border-right: 4px solid #26245b;
}


/*course grid ribbon shadow*/

.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price,
.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price.ribbon-enrolled {
   box-shadow: 0 1px rgba(0, 0, 0, 0.1);
   -moz-box-shadow: 0 1px rgba(0, 0, 0, 0.1);
   -webkit-box-shadow: 0 6px 20px 4px rgba(0, 0, 0, 0.1);
}


/*course grid featured image*/

#ld_course_list .thumbnail {
   border: none!important;
   border-radius: 6px;
}


/*course grid items*/

.ld-course-list-items .ld_course_grid .thumbnail.course {
   border-radius: 6px;
}


/*add padding to course grid*/

#ld_course_list .thumbnail .caption,
.ld-course-list-items .ld_course_grid .thumbnail .caption {
   padding: 24px!important;
   color: #666666;
}


/*remove border on some course grids*/

.ld-course-list-items .ld_course_grid .thumbnail.course {
   border: none!important;
}


/*course grid thumbnail*/

.thumbnail.course img {
   border-radius: 6px 6px 0 0;
}


/*course grid button*/

#ld_course_list .caption .btn,
.ld-course-list-items .ld_course_grid .ld_course_grid_button a {
   margin-top: 20px;
   padding: 14px;
   font-size: 16px;
   font-weight: bold;
   border: 2px solid #1f4de0;
   border-radius: 50px;
   background: #1f4de0;
}


/*course grid button on hover*/

#ld_course_list .caption .btn:hover,
.ld-course-list-items .ld_course_grid .ld_course_grid_button a:hover {
   border: 2px solid #1f4de0;
   color: #1f4de0!important;
   background: transparent;
   transition: all .3s ease;
}


/*course grid progress bar height*/

.learndash-wrapper .ld-progress .ld-progress-bar .ld-progress-bar-percentage {
   height: 20px;
}


/*remove extra spacing from course grid*/

.ld-course-list-items .ld_course_grid .thumbnail .caption p {
   margin: 0!important;
   padding-bottom: 0!important;
}


/*since the Divi module needs to be text aligned center for the pagination to be centered, this will offset that and put the title and description back to left aligned*/

.ld-course-list-items .ld_course_grid .thumbnail .caption {
   text-align: left;
}


/*increase margin below course grids*/

.ld-course-list-items .ld_course_grid {
   margin-bottom: 40px;
}


/*add spacing between course grids*/

.ld-course-list-items .col-md-4,
.ld-course-list-items .col-sm-8 {
   padding-right: 20px;
   padding-left: 20px;
}


/*center align the course grid pagination*/

.learndash-pager .learndash-pager-course_list {
   text-align: center!important;
}


/*style the course grid pagination*/

.learndash-pager {
   font-size: 18px;
   font-weight: bold;
   background-color: #ffffff;
   padding: 6px 18px;
   border-radius: 6px;
   color: #26245b;
   text-transform: capitalize;
}


/*style the course grid pagination*/

.learndash-pager a {
   font-size: 22px;
   color: #ffffff;
   line-height: 2.5em;
   background: #26245b;
   border-radius: 50px;
   padding: 0 22px 4px;
}


/*hide pagination skip to first*/

span.pager-left a:first-of-type {
   display: none;
}


/*hide pagination skip to last*/

span.pager-right a:last-of-type {
   display: none;
}


/*style the course grid pagination on hover*/

span.pager-left a:hover,
span.pager-right a:hover {
   background: #1f4de0;
}


/*adjust spacing on course grid pagination*/

span.pagedisplay {
   margin: 0 20px;
}


/*make disabled pagination same color*/

.learndash-pager a.disabled {
   opacity: 1;
}


/*course grid category select dropdown*/

input[type=text],
input[type=password],
input[type=tel],
input[type=email],
input.text,
input.title,
textarea,
select {
   padding: 8px;
   font-size: 16px;
   font-weight: 500;
   border: 2px solid #e2e7ed;
   border-radius: 6px;
   color: #4e4e4e;
   background-color: #fff;
}


/*make course grid items equal height*/

.ld-course-list-items div.ld_course_grid .thumbnail.course,
.ld_course_grid .thumbnail,
#et-boc .ld_course_grid .thumbnail,
.entry-content div.ld_course_grid .thumbnail {
   display: flex !important;
   flex-direction: column;
   min-height: 100%;
}


/*make course grid items aligned to equal height*/

.ld-course-list-items div.ld_course_grid .thumbnail.course .caption,
.ld_course_grid .thumbnail .caption,
#et-boc .ld_course_grid .thumbnail .caption,
.entry-content div.ld_course_grid .thumbnail .caption {
   position: relative;
   flex: 1;
   display: flex;
   flex-direction: column;
}


/*keep button at the bottom in course grid*/

.ld-course-list-items div.ld_course_grid .thumbnail.course .caption .ld_course_grid_button,
.ld_course_grid .thumbnail .caption .ld_course_grid_button,
#et-boc .ld_course_grid .thumbnail .caption .ld_course_grid_button,
.entry-content div.ld_course_grid .thumbnail .caption .ld_course_grid_button {
   margin-top: auto !important;
}


/*LEARNDASH COURSE PAGE
 -------------------------------------------------*/


/*course page progress bar*/

.single-sfwd-courses .learndash-wrapper .ld-course-status.ld-course-status-enrolled {
   background-color: #f3f6fd;
   border-radius: 6px;
   padding: 1em;
   margin: 20px 0;
}


/*course page status*/

.single-sfwd-courses .learndash-wrapper .ld-status {
   border-radius: 50px;
   line-height: 1.8em;
}


/*course progress bar*/

.single-sfwd-courses .learndash-wrapper .ld-progress .ld-progress-bar .ld-progress-bar-percentage,
.learndash-wrapper .ld-progress .ld-progress-bar {
   height: 20px;
   border-radius: 15px;
}


/*transition for accent line below left aligned headings*/

.single-sfwd-courses h2,
.single-sfwd-courses h1,
.et-db #et-boc .et_pb_text_0 h2 {
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}


/*accent line below left aligned headings*/

.single-sfwd-courses h2:after,
.single-sfwd-courses h1:after,
.et-db #et-boc .et_pb_text_0 h2:after {
   display: table;
   content: "";
   border-top: 2px solid #d2007f;
   width: 30px;
   margin: 14px 0px 14px;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}


/*accent line below left aligned headings on hover*/

.single-sfwd-courses h2:hover:after,
.single-sfwd-courses h1:hover:after,
.et-db #et-boc .et_pb_text_0 h2:hover:after {
   width: 60px;
   border-top: 2px solid #d2007f;
}


/*transition for accent line centered below headings*/

.pa-centered-heading-line h1,
.pa-centered-heading-line h2 {
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}


/*accent line centered below headings*/

.pa-centered-heading-line h1:after,
.pa-centered-heading-line h2:after {
   display: table;
   content: "";
   border-top: 2px solid #d2007f;
   width: 30px;
   margin: 14px auto 14px;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}


/*accent line centered below headings on hover*/

.pa-centered-heading-line h1:hover:after,
.pa-centered-heading-line h2:hover:after {
   width: 60px;
   border-top: 2px solid #d2007f;
}


/*course page box for logged out not enrolled*/

.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled {
   background: #f3f6fd;
}


/*LEARNDASH MY PROFILE
 -------------------------------------------------*/


/*size of Profile photo*/

.learndash-wrapper .ld-profile-summary .ld-profile-card .ld-profile-avatar {
   width: 96px;
   height: 96px;
   margin-bottom: 20px;
}


/*vertical lines in profile stats*/

.learndash-wrapper .ld-profile-summary .ld-profile-stats .ld-profile-stat {
   -webkit-box-flex: 0;
   -ms-flex: 0 0 150px;
   flex: 0 0 150px;
   border-right: 2px solid #e2e7ed;
}


/*LEARNDASH FOCUS MODE
 -------------------------------------------------*/


/*tweaks for profile in LearnDash focus mode*/

.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-text {
   margin-left: .5em;
   text-transform: capitalize;
   font-size: 95%;
   color: inherit;
   line-height: 1.3;
}


/*adjust styles on LearnDash focus mode dropdown menu*/

.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a {
   background: transparent;
   border-bottom: 1px solid rgba(0, 0, 0, .1) !important;
   padding: .6875em 1em;
   font-size: 95%;
   font-weight: normal;
}


/*rounded corners on LearnDash focus mode dropdown menu*/

.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a:first-of-type {
   border-radius: 6px 6px 0 0;
}


/*remove background on LearnDash focus mode dropdown menu hover*/

.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a:hover {
   opacity: 1;
   background: rgba(0, 0, 0, .05);
}


/*increase height of LearnDash focus mode header*/

.learndash-wrapper .ld-focus .ld-focus-header {
   height: 71px;
}


/*increase height of some items inside the LearnDash focus mode header*/

.learndash-wrapper .ld-focus .ld-focus-header .ld-content-action,
.learndash-wrapper .ld-focus .ld-focus-header .ld-progress,
.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu {
   height: 70px;
}


/*move main area down in LearnDash focus mode*/

body.admin-bar .learndash-wrapper .ld-focus-sidebar {
   top: 52px;
}


/*fix student profile photo image*/

.learndash-wrapper .ld-profile-avatar img {
   width: 100%;
   height: 100%;
}


/*fix student profile photo image*/

.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-profile-avatar {
   width: 51px;
   height: 39px;
   margin-left: 10px;
}


/*TESTIMONIALS
 -------------------------------------------------*/


/*testimonial 1*/

.pa-speech-bubble-1 {
   position: relative;
}


/*testimonial 1 arrow*/

.pa-speech-bubble-1:after {
   content: '';
   position: absolute;
   bottom: 0;
   left: 50%;
   width: 0;
   height: 0;
   border: 20px solid transparent;
   border-top-color: #1f4de0;
   border-bottom: 0;
   margin-left: -20px;
   margin-bottom: -20px;
}


/*testimonial 2*/

.pa-speech-bubble-2 {
   position: absolute;
}


/*testimonial 2 arrow*/

.pa-speech-bubble-2:after {
   content: '';
   position: absolute;
   top: 0;
   left: 50%;
   width: 0;
   height: 0;
   border: 20px solid transparent;
   border-bottom-color: #00d263;
   border-top: 0;
   margin-left: -20px;
   margin-top: -20px;
}


/*testimonial 3*/

.pa-speech-bubble-3 {
   position: relative;
}


/*testimonial 3 arrow*/

.pa-speech-bubble-3:after {
   content: '';
   position: absolute;
   bottom: 0;
   left: 50%;
   width: 0;
   height: 0;
   border: 20px solid transparent;
   border-top-color: #d2007f;
   border-bottom: 0;
   margin-left: -20px;
   margin-bottom: -20px;
}


/*BLOG FEED
 -------------------------------------------------*/


/*adjust the styles of the fullwidth blog feed*/

.pa-blog-fullwdith .et_pb_post {
   margin-bottom: 60px;
   padding: 32px;
   border-radius: 6px;
   box-shadow: 0px 2px 18px 0px #e8edfb;
}


/*adjust the size of the featured image in the fullwidth blog feed*/

.pa-blog-fullwidth .entry-featured-image-url {
   display: block;
   position: relative;
   margin-bottom: 30px;
   margin: -32px -32px 30px;
}


/*round the corners of the featured image in the blog grid feed*/

.pa-blog-fullwidth .et_pb_post a img {
   border-radius: 6px 6px 0 0;
}


/*adjust the spacing in the blog grid feed*/

.pa-blog-grid .et_pb_blog_grid .et_pb_post {
   padding: 32px;
}


/*adjust the size of the featured image in the blog grid feed*/

.pa-blog-grid .et_pb_post .entry-featured-image-url {
   display: block;
   position: relative;
   margin-bottom: 30px;
   margin: -32px -12px 30px;
}


/*adjust the styles of the blog grid feed*/

.pa-blog-fullwidth .et_pb_post {
   margin-bottom: 75px;
   padding: 32px;
   border-radius: 6px;
   box-shadow: 0px 2px 18px 0px #e8edfb;
}


/*style the blog read more button*/

a.more-link {
   font-size: 18px;
   color: #ffffff !important;
   background-color: #1f4de0;
   border: 2px solid #1f4de0;
   font-weight: 700;
   margin-top: 20px;
   display: block;
   text-align: center;
   padding: 10px 30px;
   border-radius: 100px;
   text-transform: capitalize;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}


/*style the blog read more button on hover*/

a.more-link:hover {
   color: #1f4de0!important;
   border: 2px solid #1f4de0;
   background-color: #ffffff;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}


/*SIDEBAR WIDGETS
 -------------------------------------------------*/


/*width date styling*/

.widget_recent_entries span.post-date {
   font-size: 16px;
   display: block;
}


/*widget links*/

.et_pb_widget a {
   color: #000000;
   line-height: 1.5em;
}


/*widget categories adjustment*/

.widget_categories ul li {
   margin-bottom: .1em;
}


/*all widget titles*/

h4.widgettitle {
   letter-spacing: 1px;
}


/*line after all widget titles*/

h4.widgettitle:after {
   background-color: #ddd;
   content: "";
   display: inline-block;
   height: 1px;
   position: relative;
   vertical-align: middle;
   width: 100%;
}


/*single post meta and links*/

#left-area .post-meta a,
.expand-divi-below-tags a,
.nav-previous a,
.nav-next a,
.et_pb_widget a,
.et_pb_post .post-meta a,
.et_pb_title_meta_container a,
.single-post p a {
   color: #1f4de0!important;
   padding-bottom: 1px;
   border-bottom: 1px solid #ddd;
   font-weight: 500;
}


/*single post meta and links on hover*/

#left-area .post-meta a:hover,
.expand-divi-below-tags a:hover,
.nav-previous a:hover,
.nav-next a:hover,
.et_pb_widget a:hover,
.et_pb_post .post-meta a:hover,
.et_pb_title_meta_container a:hover,
.single-post p a:hover {
   border-bottom-color: #1f4de0;
}


/*single post meta and links*/

.post-meta,
.expand-divi-below-tags,
.nav-previous,
.nav-next,
.et_pb_widget a {
   text-transform: uppercase;
   letter-spacing: 1px;
   font-family: 'Roboto', sans-serif;
   font-size: 16px;
}


/*tagcloud styling to match*/

.tagcloud a {
   display: inline;
   padding: 0;
   padding-bottom: 1px;
   background: none;
   font-size: 16px!important;
   border-radius: 0;
   margin-right: 4px;
}


/*tag cloud styling on hover*/

.tagcloud a:hover {
   background: none;
}


/*put widget date on its own line*/

.widget_recent_entries span.post-date {
   font-size: 14px;
   display: block;
}


/*widget search input area*/

.widget_search input#s {
   height: 48px!important;
   border-radius: 6px;
   background: #ffffff;
   ;
   border-color: #1f4de0;
}


/*widget search button*/

.widget_search input#searchsubmit {
   border-left: 1px solid #1f4de0;
   height: 48px!important;
   width: 96px;
}


/*widget search button*/

.widget_search input#searchsubmit {
   background: #1f4de0;
   border-color: #1f4de0;
   color: #ffffff;
   border-radius: 6px;
}


/*round corners of images in sidebar*/

.et_post_meta_wrapper img,
#sidebar img {
   border-radius: 6px;
}


/*add drop cap to first letter of first paragraph of all blog posts*/

/*.et_pb_post_content p:first-of-type:first-letter {
   font-size: 3em;
   background: #26245b;
   color: #ffffff;
   border-radius: 6px;
   float: left;
   display: inline-block;
   text-align: center;
   margin: 10px 20px 0px 0;
   padding: .5em;
   vertical-align: middle;
}

*/
/*WP-PAGENAVI STYLING
 -------------------------------------------------*/


/*styles the wp-pagenavi pagination links*/

.wp-pagenavi a {
   padding: 0.4em 0.8em !important;
   font-size: 1.2em !important;
   color: #ffffff;
   line-height: 1.2em;
   background: #26245b;
   transition: all .5s;
   border-radius: 6px;
   font-weight: bold!important;
   ;
}


/*styles the wp-pagenavi pagination links*/

.wp-pagenavi span {
   padding: 0.4em 0.8em !important;
   font-size: 1.5em !important;
   color: #26245b;
   line-height: 1.5em;
   background: #26245b;
   transition: all .5s;
   border-radius: 6px;
   font-weight: bold!important;
   ;
}


/*styles the wp-pagenavi current page number*/

.wp-pagenavi span.current {
   color: #ffffff !important;
   background: #1f4de0 !important;
   border-radius: 6px;
}


/*styles the wp-pagenavi pagination links on hover*/

.wp-pagenavi a:hover {
   color: #ffffff !important;
   background: #1f4de0 !important;
}


/*color of next and previous links*/

.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
   color: #ffffff !important;
}


/*styles the wp-pagenavi pages text*/

.wp-pagenavi .pages {
   background: none;
}


/*remove border and align to the center*/

.wp-pagenavi {
   border-top: none;
   text-align: center;
}


/*MOBILE FOOTER MENU
 -------------------------------------------------*/


/*show desktop menu on phone*/

@media (max-width: 980px) {
   .pa-footer-menu .et_pb_menu__menu {
      display: flex!important;
   }
   /*show desktop menu on phone*/
   .pa-footer-menu .et_mobile_nav_menu {
      display: none!important;
   }
}
#metaslider_ateliers .title-slider::before{
   display:none;
}
.separators {
   width: 1px; /* Épaisseur du séparateur */
   height: 84px; /* Hauteur automatique */
   background-color: black; /* Couleur du séparateur */
   align-self: stretch; /* Étire le séparateur pour qu'il corresponde à la hauteur des éléments voisins */
   display: flex;
   justify-content: center;
   margin: 11px auto;
}
div#et-main-area #section6-home 
div#list-courses.newcourse .caption {
  margin-left: auto !important;
  margin-right: auto !important;
}
.testimonials {
   display: flex;
   justify-content: space-between;
   gap: 30px;
}

.testimonial {
   border: 2px solid #ccc;
   padding: 15px;
   border-radius: 10px;
}
.testimonial hr {
   max-width: 40px;
   border-radius: 0px !important;
   border: 1px solid #ccc!important;
}
.testimonials blockquote {
   font-style: italic;
   border-left: none;
   position: relative;
   quotes: "“" "”" "‘" "’"; /* Style des guillemets */
   padding-left: 0px;
}
.testimonial:nth-child(3n+2) {

   position: relative;
   top: -14px;

}
p.text-center {
   text-align: center;
}
#customblochome2news h2 {
   padding-bottom: 0px;
   line-height: 29px;
}
#customblochome2news .et_pb_blurb_position_top{
   margin-bottom:0px;
}
/* #customblochome2news {
   align-items: center;
   display: flex;
} */
#customblochome2news .dipl_button_link{
   padding:0px;
}

#customblochome2news .dipl_button_icon_right .dipl_button_icon:after{
   padding-left:25px;
}
#editporducthome .et_pb_blurb_container {
   background: #fff;
   max-width: 90%;
   margin: -52px auto;
   z-index: 99999;
   position: relative;
   padding: 25px;
   border: 2px solid #ccc;
   min-height: 155px;
   display: flex;
   animation: c;
   justify-content: center;
   flex-direction: column;
}
.buttonspace .dipl_button_icon:after {
   padding-left: 40px;
}

.buttonspace  a,

#customblochome2news a{
    padding:0px !important;
}
#customblochome2news a{
    margin-top:25px !important;
}
.buttonspace  a span,
#customblochome2news a span{
        box-sizing: border-box;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background-color: #dabfaa;
        border: 0;
        border-radius: 0;
        color: #000;
        cursor: pointer;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-self: center;
        -ms-flex-item-align: center;
        align-self: center;
        font-size: 1rem;
        font-weight: 600;
        line-height: 1;
        padding: 1.1em;
        text-decoration: none;
        text-align: center;
        text-transform: uppercase;
        font-family: 'Montserrat',sans-serif;
        background-image: -webkit-linear-gradient(45deg,#000 50%,transparent 50%);
        background-image: linear-gradient(45deg,#000 50%,transparent 50%);
        background-position: 100%;
        background-size: 399%;
        -webkit-transition: background 300ms ease-in-out;
        transition: background 300ms ease-in-out !important;
        height: 49px;
        display: flex!important;
        align-items: center;
        justify-content: center;
        color: #000 !important;
        font-size: 16px !important;

}
#page-container div#et-boc .buttonspace span:hover 
,

#customblochome2news a  span:hover

{
    outline: 0 !important;
    background-position: 0 !important;
    color: #fff !important;
    /* opacity: 1 !important; */
}
.et-db #et-boc .et-l .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
   position: relative;
}
@media(min-width:991px){
 .et-db #et-boc .et-l .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
   padding: 0px 35px !important;
   border-right: 1px solid #fff !important;
}  
   .et-db #et-boc .et-l .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li a {
   padding: 0px !important;
}
   .et-db #et-boc .et-l .et-menu .menu-item-has-children>a:first-child:after {
   right: -21px;
}
}






.et-db #et-boc .et-l .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li:last-child {
   border-right: 0px !important;
}
@media(max-width:991px)
{
    div#colonne1-header {
    display: flex;
    justify-content: space-between;
    width: 100% !important;
}

div#logo-header {
    margin: 0;
}
}



@media(min-width:991px) and (max-width:1200px){
 .et-db #et-boc .et-l .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
    padding: 0px 25px !important;
    display: flex !important;
}  
    header #colonne1-header{
        width:100% !important
    }
}



a.dipl_button_link.dipl_button_default_fill.dipl_button_icon_right {
   display: flex;
   justify-content: center;
}



#customblochome2news a {
   justify-content: center;
   display: flex;
   margin: 0 auto;
   width: 100%;
}



.buttonspace {
   padding: 0px 15px;
}
#main-menu li a::before{
   display:none;
}
@media(max-width:991px) {
   div#customblochome2news .et_pb_blurb_content {
      max-width: 100%;
  }
  .minheight{
   min-height:500px ;
  }
   ul#mobile_menu2 a {
      color: #000 !important;
      background: transparent !important;
  }
  .flexbloc {
   margin-bottom: 40px;
}
ul#mobile_menu2 a {
   text-transform: uppercase;
   font-weight: bold !important;
   font-size: 17px !important;
   /* text-align: left !important; */
   background: #000 !important;
   color: #fff !important;
}

body.dipi-collapse-submenu-mobile .et-l--header .et_mobile_menu li.menu-item-has-children>a:after, body.dipi-collapse-submenu-mobile #main-header .et_mobile_menu li.menu-item-has-children>a:after {
   color: #000 !important;
   /* background-color: red !important; */
}

 body.dipi-collapse-submenu-mobile div#page-container .et-l--header .et_mobile_menu li.menu-item-has-children>a:before, body.dipi-collapse-submenu-mobile #main-header .et_mobile_menu li.menu-item-has-children>a:before {
   background-color: #dabfaa;
   color: #000;
   font-size: 23px;
   /* width: 2em; */
   /* height: 2em; */
   display: flex;
   align-items: center;
   justify-content: center;
}

div#page-container ul.sub-menu.dipi-collapse-opened {

   padding: 0px 30px !important;
}
div#customblochome2news .et_pb_column.et_pb_column_empty{
   display: block !important;
}
div#customblochome2news {
   text-align: center;
}
.page-id-374530 .et-l--header {
   height: 100% !important;
   margin-bottom: 40px;
}

div#editporducthome .et_pb_blurb_content {
   margin-bottom: 40px;
}


.et-l--header {
   height: 100% !important;
}
}
@media(max-width:400PX) {
   ul#mobile_menu2 a {
      font-size: 15px !important;
   }

}
div#page-container .atw-bg-red {
   background: #dabfaa !important;
}
div#page-container .atw-border-red, div#page-container .atw-border-blue{
   border-color:#dabfaa !important;
}
div#page-container span.atw-inline-block.atw-mb-2.atw-flex-grow.atw-text-sm {
   color: #000 !important;
}
div#page-container .button[name="update_cart"] ,div#page-container .button[name="apply_coupon"],#page_panier a.checkout-button.button.alt.wc-forward {
   background:#dabfaa !important;
   color:#000 !important;
}
div#page-container .button[name="update_cart"]:hover ,div#page-container .button[name="apply_coupon"]:hover,#page_panier a.checkout-button.button.alt.wc-forward:hover {
   background:#000 !important;
   color:#fff !important;
}
